<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1592. Julio, 15 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 24, exp. 20,  2 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Carta misiva de don Bernaldino de Luna a Juan Fernández de Ocampo informándole de las reclamaciones que se hacen a un negro suyo.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Digo yo, Fray Diego de Fuenllana,<sup><a href='#sup9757' title='Diego López de Fuenllana se desempeñó primero como sacerdote en el obispado de Michoacán, donde ejerció de cura en Tamazula y Mazamitla. De él informaba su obispo que era gran lengua tarasca y mexicana, buen latino, nacido en esta tierra. Hacia 1575, ingresó en la orden franciscana y en 1581 era guardián del convento de Pátzcuaro cuando la Inquisición le procesó: Romero de Solís, Andariegos (2001), 265.' class='tooltip' name='ret9757'>[1]</a></sup> que es verdad que Juan de Espinosa<sup><a href='#sup9758' title='El vecino de Colima Juan de Espinosa, nieto de Juan Fernández El Viejo, fue teniente de alguacil mayor de Colima y alcaide, además de ejercer a veces de intérprete: Romero de Solís, Andariegos (2001), 144-145.' class='tooltip' name='ret9758'>[2]</a></sup> pagó cinco pesos de tipuzque de la prisión del negro<sup><a href='#sup9759' title='No se dice cómo se llamaba este negro criollo y que tantos daños provocó; lo tenemos registrado, en: Romero de Solís, Padrón de negros (2007), 17, n° 197.' class='tooltip' name='ret9759'>[3]</a></sup> de Juan Fernández, los cuales había de haber Juan del Barrio,<sup><a href='#sup9760' title='Quizá persona distinguida que residía en Tarecuato.' class='tooltip' name='ret9760'>[4]</a></sup> y hizo limosna dellos a este Convento de Tarecuato. <br />
                       Y porque conste desta verdad, doy ésta firmada y en mi nombre, que es fecha a 15 de julio, año de 1592. <br />
                       Fray Diego de Fuenllana [rúbrica]. <br />
                       [Al reverso, y al margen, se lee: Carta de pago del hallazgo del negro, en nombre de Juan del Barrio]. <br />
                       [En otra foja, y al margen, se lee: Segunda carta de don Bernaldino sobre el criollo]. <br />
                       A Juan Fernández de Ocampo, en Colima. <br />
                       La de V.m. recibí con el señor Juan de Espinosa, persona a quien envió V.m. por el negro de V.m., el cual está preso. Yo he estado para entregar, como V.m. y [el] señor Cristóbal Hernández de Tene me mandaba, el aviso que yo hice a V.m. Juez no tenía que no sabía los males que hizo el dicho negro a los vecinos españoles y a los naturales. <br />
                       Después que fue preso, acudieron requiriéndome cada uno por su demanda. <br />
                       Clemente de Contreras<sup><a href='#sup9761' title='Español residente en Tarecuato.' class='tooltip' name='ret9761'>[5]</a></sup> requirió de siete yeguas; han parescido dos muertas, las demás faltan. <br />
                       Diego Romero<sup><a href='#sup9762' title='Español residente en Tarecuato.' class='tooltip' name='ret9762'>[6]</a></sup> pide un caballo haca de camino, de treinta pesos. <br />
                       Pablo Miguel, el alcalde, otro caballo de diez pesos. <br />
                       Otro natural de Parangaricodiro,<sup><a href='#sup9763' title='Parangaricutiro.' class='tooltip' name='ret9763'>[7]</a></sup> tres pesos de una cobija y un peso esponja [?], y cuatro pesos de cuatro varas de jerga traída, y tres tomines, en tomines todo esto demanda. <br />
                       Lo confiesa el dicho negro haber hecho de hurtos por los caminos. <br />
                       Yo quisiera servir a V.m. y a mi señor Cristóbal Hernández de Tene, a quien dará V.m. mis besamanos. <br />
                       Ya sabe V.m. que la justicia no puede sino lo que fuere justicia. <br />
                       El señor Juan de Espinosa me hace cargo del dicho negro. <br />
                       A V.m. le reitero que yo no he de tener el negro, mas cargo del negro [...] que si se nos huye otra vez después de los dichos diez[...]. <br />
                       V.m. por obligación más costas acuda V.m. acá a negocio con persona con más brevedad que V.m. pudiere y porque después que tengo dicho, enviaré a la Justicia Mayor que es el alcalde de Pátzcuaro, y porque no se ofreciese otra cosa, Nuestro Señor guarde a V.m. <br />
                       De Tarecuato, en diez y siete de Julio, 1592. <br />
                       Don Bernaldino de Luna [rúbrica].</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9757' name='sup9757'>(1)</a> Diego López de Fuenllana se desempeñó primero como sacerdote en el obispado de Michoacán, donde ejerció de cura en Tamazula y Mazamitla. De él informaba su obispo que era gran lengua tarasca y mexicana, buen latino, nacido en esta tierra. Hacia 1575, ingresó en la orden franciscana y en 1581 era guardián del convento de Pátzcuaro cuando la Inquisición le procesó: Romero de Solís, Andariegos (2001), 265. </div>
                <div> <a href='#ret9758' name='sup9758'>(2)</a> El vecino de Colima Juan de Espinosa, nieto de Juan Fernández El Viejo, fue teniente de alguacil mayor de Colima y alcaide, además de ejercer a veces de intérprete: Romero de Solís, Andariegos (2001), 144-145. </div>
                <div> <a href='#ret9759' name='sup9759'>(3)</a> No se dice cómo se llamaba este negro criollo y que tantos daños provocó; lo tenemos registrado, en: Romero de Solís, Padrón de negros (2007), 17, n° 197. </div>
                <div> <a href='#ret9760' name='sup9760'>(4)</a> Quizá persona distinguida que residía en Tarecuato. </div>
                <div> <a href='#ret9761' name='sup9761'>(5)</a> Español residente en Tarecuato. </div>
                <div> <a href='#ret9762' name='sup9762'>(6)</a> Español residente en Tarecuato. </div>
                <div> <a href='#ret9763' name='sup9763'>(7)</a> Parangaricutiro. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja24/exp20 -->
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp20/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja24/exp20/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp20/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja24/exp20/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp20/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja24/exp20/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp20/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja24/exp20/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>